Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/12819/?format=api
{ "ob_id": 12819, "relatedTo": { "ob_id": 39807, "uuid": "a3fb75aa46db4711ab587f3fa3ca01fe", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/a3fb75aa46db4711ab587f3fa3ca01fe", "identifierType": "doi", "shortUrl": "https://doi.org/10/gthn6w" }